
@font-face{font-family:'Conv_HelveticaNeueCyr-Roman';src:url('fonts/HelveticaNeueCyr-Roman.eot');src:local('Conv_HelveticaNeueCyr-Roman'), url('fonts/HelveticaNeueCyr-Roman.woff') format('woff'), url('fonts/HelveticaNeueCyr-Roman.ttf') format('truetype'), url('fonts/HelveticaNeueCyr-Roman.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Conv_HelveticaNeueCyr-Bold';src:url('fonts/HelveticaNeueCyr-Bold.eot');src:local('Conv_HelveticaNeueCyr-Bold'), url('fonts/HelveticaNeueCyr-Bold.woff') format('woff'), url('fonts/HelveticaNeueCyr-Bold.ttf') format('truetype'), url('fonts/HelveticaNeueCyr-Bold.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{
font-family:'customFont';
font-weight:normal;
font-style:normal;
src:url('fonts/IC91fFUg.eot');
src:local('customFont'), 
url('fonts/IC91fFUg.woff') format('woff'), 
url('fonts/IC91fFUg.ttf') format('truetype'), 
url('fonts/IC91fFUg.svg') format('svg');
}

@font-face{
font-family:'customFont';
font-weight:bold;
font-style:normal;
src:url('fonts/officina_sans_win_ctt_bold.eot');
src:local('customFont'), 
url('fonts/officina_sans_win_ctt_bold.woff') format('woff'), 
url('fonts/officina_sans_win_ctt_bold.ttf') format('truetype'), 
url('fonts/officina_sans_win_ctt_bold.svg') format('svg');
}